<?php
session_start();
if(isset($_POST['k1'])) {
		$plik = 'upload/'.$_SESSION['nazwa'].'/foto/'.$_POST['k1'];
		unlink($plik);
		require_once('druk.php');
		wyswietl_foto('Plik został usunięty');
	}
	
?>